.detail {
    margin: auto;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    text-align: left;
    padding: 60px 0px;
    width: 100%;
    .first {
        display: flex;
        flex-direction: column;
        .date {
            width: fit-content;
            background-color: $buttonColor;
            color: $primaryColor;
            border-radius: 30%;
            font-weight: bold;
            padding: 2px 5px;
        }
    }
}

@media(max-width: 1200px) {
    .navbar {
        height: auto;
    }
    .detail {
        margin: 10px 10px;
        text-align: left;
        display: flex;
        flex-direction: column;
        text-align: left;
        align-items: center;
        width: 95%;
        .first {
            flex-direction: column;
            margin: auto;
            display: inline-block;
            img {
                width: 100%;
            }
            .content {
                text-align: left;
            }
        }
    }
}